@charset "UTF-8";
/* CSS Document */

/* ------------------------------ PC ------------------------------ */

/* -------------------- ヘッダ -------------------- */
header {
	position: fixed;
	width: 100%;
	min-width: 1280px;
	z-index: 999;
}
.headerMenu {
	height: 120px;
	padding: 0 40px;
	background: rgba(0, 192, 176, 0.80);

}
.headerMenu__logo {
	float: left;
	margin-top: 24px;
	width: 125px;
	height: 37.5px; /* IE */
}
.headerMenu__navi {
	float: right;
	margin-top: 27px;
	width: auto;
}
.global-nav__list {
	letter-spacing: -0.5em;	/* 意味不明な隙間を消す */
	height: calc(18em / 17); /* 意味不明な隙間を消す */
}
.global-nav__list li {
	display: inline-block;
	letter-spacing: normal; /* 意味不明な隙間を消す */
}
.global-nav__list li a {
	float: left;
	margin-left: 30px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 17);
	font-weight: bold;
	color: #FFF;
	display: block;
	transition: all 0.3s ease;
}
.global-nav__list li a:hover {
	opacity: 0.5;
}
/* 購入ボタングループ */
.global-nav__list-purchaseGroup {
	float: right;
	margin-top: 15px;
	width: auto;
	letter-spacing: -0.5em;	/* 意味不明な隙間を消す */
}
.global-nav__list-purchaseGroup li {
	display: inline-block;
	letter-spacing: normal;	/* 意味不明な隙間を消す */
	vertical-align: bottom;	/* 意味不明な隙間を消す */
}
.global-nav__list-purchaseGroup li a {
	float: left;
	margin-left: 15px;
	padding: 12px 20px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 17);
	font-weight: bold;
	color: #FFF;
	border-radius: 21px;
	display: block;
	transition: all 0.3s ease;
}
.global-nav__list-purchaseGroup li a.purchase_set {
	background: #2E4793;
}
.global-nav__list-purchaseGroup li a.purchase_book {
	background: #DE3B45;
}
.global-nav__list-purchaseGroup li a.trial_reading {
	background: #CFB35D;
}
.global-nav__list-purchaseGroup li a:hover {
	opacity: 0.5;
}
.global-nav__list-purchaseGroup li a span {
	padding-left: 0.5em;
}

/* -------------------- メイン -------------------- */
.main {
	padding-top: 0;
}

/* ---------- ファーストビュー ---------- */
.fv__fitArea {
	position: relative;
	width: 100%;
}
.fv__fitArea-box {
	overflow: hidden;
	position: relative;
	background: #00C2B2;
	z-index: 0;
}
.fv__fitArea-box-bgImage {
	position: absolute;
}

/* タイトル */
.fv__titleArea {
}
.fv__titleArea__mainTitle {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #292C4B;
	z-index: 9;
}
.fv__titleArea__mainTitle-box a {
	margin: 0 auto;
	width: 1280px;
	height: 108px; /* IE */
	padding: 12px 280px;
	display: block;
	transition: all 0.3s ease;
}
.fv__titleArea__mainTitle-box a:hover {
	opacity: 0.5;
}
.fv__titleArea__subTitle {
	position: absolute;
	left: 50vw;
	top: 20vh;
	margin-left: -135px;
	width: 270px;
	height: 510px; /* IE */
}
.fv__titleArea__subTitle .pc-only-small {
	display: none;
}
@media screen and (max-height: 798px) {  /* 画面高さが小さい時 */
	.fv__titleArea__subTitle .pc-only {
		display: none;
	}
	.fv__titleArea__subTitle .pc-only-small {
		display: block;
	}
	.fv__titleArea__subTitle {
		position: absolute;
		left: 50vw;
		top: 22.5vh;
		margin-left: -195px;
		width: 390px;
		height: 300px; /* IE */
	}
}
.fv__titleArea__bgImage  {
	position: absolute;
	left: 0;
	bottom: 108px;
	margin: 0 auto;
	width: 100%;
	height: 300px;
	background: url(fv__titleArea__bgImag.png);
	background-position: center;
	/*画像のサイズを指定する*/
	-webkit-background-size: 2500px 300px;
	background-size:  2500px 300px;
	/* animation:アニメーション名 , アニメーションの時間 , アニメーションのタイミング , アニメーションの繰り返し */
	 -webkit-animation: bgscroll 10s linear infinite;
	animation: bgscroll 10s linear infinite;
}
/*アニメーションの指定
background-position: x軸 , y軸;
今回は縦にスクロールする
背景画像のサイズ分移動させる
*/
@-webkit-keyframes bgscroll {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -2500px 0;
	}
}
@keyframes bgscroll {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -2500px 0;
	}
}

/* コンテンツ */
.mainContents__Sec {
}

/* 特徴 feature */
.mainContents__Sec-feature {
	position: relative;
    background: url(mainContents__Sec-feature__bgImage-pc.jpg) no-repeat;
    background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.mainContents__Sec-feature .wrapper {
	position: relative;
}
.mainContents__Sec-feature-outer {
	position: relative;
	margin: 0 auto;
	width: 1080px;
}
.mainContents__Sec-feature-box-1 {
	float: left;
	width: 540px;
	height: 792px;
	padding: 99px 0 0 0;
	/*
	background: rgba(255, 255, 255, 0.75);
	*/
}
.mainContents__Sec-feature-heading {
	font-size: calc(37rem / 16);
	line-height: calc(45em / 37);
	font-weight: bold;
}
.mainContents__Sec-feature-list-outer {
	position: absolute;
	top: 543px;
	left: 0;
	width: 1080px;
	font-size: calc(22rem / 16);
	line-height: calc(30em / 22);
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.mainContents__Sec-feature-list-heading {
	float: left;
	width: 1080px;
	padding: 6px 20px;
	font-size: calc(25rem / 16);
	line-height: calc(27em / 25);
	background: #292C4B;
}
_:-ms-input-placeholder, :root .mainContents__Sec-feature-list-heading { /* IE */
	padding: 9px 20px 3px;
}
.mainContents__Sec-feature-list {
	float: left;
	margin: 15px 0 0 20px;
	padding: 19.5px 20px;
	background: #AE2029;
}
_:-ms-input-placeholder, :root .mainContents__Sec-feature-list { /* IE */
	padding: 24px 20px 15px;
}
.mainContents__Sec-feature-list.personalize {
	margin-left: 0;
	width: 285px;
}
.mainContents__Sec-feature-list.synergy {
	width: 195px;
}
.mainContents__Sec-feature-list.coexistence {
	width: 185px;
}
.mainContents__Sec-feature-list.shift {
	width: 110px;
}
.mainContents__Sec-feature-list.diversity {
	width: 225px;
}
.mainContents__Sec-feature-box-2 {
	float: right;
	width: 540px;
	height: 792px;
	padding: 99px 0 0 45px;
	/*
	background: rgba(0, 0, 0, 0.75);
	*/
}
.mainContents__Sec-feature-lead {
	font-size: calc(17rem / 16);
	line-height: calc(27em / 17);
	font-weight: bold;
	letter-spacing: -0.035em;
	color: #FFF;
}
.mainContents__Sec-feature-box-3 {
	position: absolute;
	top: 357px;
	left: 0;
	width: 495px;
	padding: 0;
}
.mainContents__Sec-feature-note {
	font-size: calc(16rem / 16);
	line-height: calc(24em / 16);
	letter-spacing: -0.035em;
}

/* 読みどころ shouldbereading */
.mainContents__Sec-shouldbereading {
	position: relative;
	background: url(mainContents__Sec-shouldbereading__bgImage.jpg) no-repeat;
    background-position: center bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.mainContents__Sec-shouldbereading .wrapper {
	position: relative;
}
.mainContents__Sec-shouldbereading-heading {
	margin: 0 auto;
	width: 320px;
	padding-top: 96px;
	font-size: calc(37rem / 16);
	line-height: calc(39em / 37);
	text-align: center;
}
.mainContents__Sec-shouldbereading-hr {
	margin: 15px auto 0;
	width: 80px;
	height: 0;
	border-radius: 6px;
	border-top: 6px solid hsl(235, 29%, 23%); /* border-topにする */
}
.mainContents__Sec-shouldbereading-outer {
	margin: 72px auto 0;
	width: 1110px;
	padding-bottom: 96px;
}
.mainContents__Sec-shouldbereading-list {
	float: left;
	position: relative;
	margin: 0 15px;
	width: 340px;
	height: 309px;
	padding: 75px 30px 33px;
	font-size: calc(22rem / 16);
	line-height: calc(30em / 22);
	font-weight: bold;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing: -0.035em;
	border: #AE2029 3px solid;
	background: rgba(255, 255, 255, 0.75);
}
.mainContents__Sec-shouldbereading-list span {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	font-size: calc(37rem / 16);
	line-height: calc(51em / 37);
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background: #AE2029;
	display: block;
}

/* こんな方へ target */
.mainContents__Sec-target {
	position: relative;
}
.mainContents__Sec-target .wrapper {
	position: relative;
}
.mainContents__Sec-target-heading {
	margin: 0 auto;
	width: 320px;
	padding-top: 96px;
	font-size: calc(37rem / 16);
	line-height: calc(39em / 37);
	text-align: center;
}
.mainContents__Sec-target-hr {
	margin: 15px auto 0;
	width: 80px;
	height: 0;
	border-radius: 6px;
	border-top: 6px solid hsl(235, 29%, 23%); /* border-topにする */
}
.mainContents__Sec-target-outer {
	margin: 48px auto 0;
	width: 1200px;
	padding-bottom: 96px;
}

/* 中身読めます freedownload */
.mainContents__Sec-freedownload {
	position: relative;
	background: url(mainContents__Sec-freedownload__bgImage.jpg) no-repeat;
    background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.mainContents__Sec-freedownload .wrapper {
	position: relative;
}
.mainContents__Sec-freedownload-heading {
	margin: 0 auto;
	width: 320px;
	padding-top: 96px;
	font-size: calc(37rem / 16);
	line-height: calc(39em / 37);
	text-align: center;
	color: #FFF;
}
.mainContents__Sec-freedownload-hr {
	margin: 15px auto 0;
	width: 80px;
	height: 0;
	border-radius: 6px;
	border-top: 6px solid  hsl(46, 81%, 62%); /* border-topにする */
}
.mainContents__Sec-freedownload-outer {
	margin: 72px auto 0;
	width: 1000px;
}
.mainContents__Sec-freedownload__specialeditversion {
	float: left;
	width: 225px;
	box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.35);
}
.mainContents__Sec-freedownload__mainTitle {
	float: left;
	margin-left: 35px;
	width: 740px;
	height: 48px; /* IE */
}
.mainContents__Sec-freedownload-btnArea {
	float: left;
	margin: 18px 0 0 35px;
	width: 740px;
	height: 51px; /* IE */
}
.mainContents__Sec-freedownload-btnArea a {
	transition: all 0.3s ease;
}
.mainContents__Sec-freedownload-btnArea a:hover {
	opacity: 0.5;
}
.mainContents__Sec-freedownload__imageArea {
	float: left;
	margin: 30px 0 0 25px;
	width: 750px;
}
.mainContents__Sec-freedownload__imageArea-sample {
	float: left;
	margin-left: 10px;
	width: 240px;
	box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.35);
}
.mainContents__Sec-freedownload__btnArea {
}
.mainContents__Sec-freedownload__btnArea-download {
	padding-bottom: 96px;
}
.mainContents__Sec-freedownload__btnArea-download a {
	margin: 54px auto 0;
	width: 450px;
	padding: 27px 40px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: 42px;
	background: #CFB35D;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-freedownload__btnArea-download a span {
	padding-left: 0.5em;
}
.mainContents__Sec-freedownload__btnArea-download a:hover {
	opacity: 0.5;
}

	/* COMING SOON... */
	.comingSoon {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.7);
	}
	.comingSoon .notice {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -36px;
		margin-left: -265px;
		width: 530px;
		height: 72px;
		font-family: 'Roboto';
		font-style: italic;
		font-weight: 900;
		font-size: calc(64rem / 16);
		line-height: calc(72em / 64);
		color: #FFF;
		text-align: center;
		background: rgba(0, 0, 0, 0.5);
	}

/* 監修紹介 supervision */
.mainContents__Sec-supervision {
	position: relative;
	background: url(mainContents__Sec-supervision__bgImage.jpg) no-repeat;
    background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.mainContents__Sec-supervision .wrapper {
	position: relative;
}
.mainContents__Sec-supervision-heading {
	margin: 0 auto;
	width: 320px;
	padding-top: 96px;
	font-size: calc(37rem / 16);
	line-height: calc(39em / 37);
	text-align: center;
	color: #FFF;
	letter-spacing: 0.040em;
}
.mainContents__Sec-supervision-hr {
	margin: 15px auto 0;
	width: 80px;
	height: 0;
	border-radius: 6px;
	border-top: 6px solid  hsl(46, 81%, 62%); /* border-topにする */
}
.mainContents__Sec-supervision-lead {
	margin: 78px auto 0;
	width: 1080px;
	font-size: calc(31rem / 16);
	line-height: calc(33em / 31);
	text-align: center;
	color: #FFF;
	font-weight: bold;
}
.mainContents__Sec-supervision-outer {
	margin: 54px auto 0;
	width: 1120px;
}
.mainContents__Sec-supervision-inner {
	float: left;
	margin: 0 20px;
	width: 520px;
}
.mainContents__Sec-supervision-box {
}
.mainContents__Sec-supervision-photo {
	float: left;
	width:180px;
}
.mainContents__Sec-supervision-person {
	float: right;
	margin-top: 57px;
	width: 320px;
	color: #FFF;
}
.mainContents__Sec-supervision-person .mainContents__Sec-supervision-name {
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
	display: block;
}
.mainContents__Sec-supervision-person .mainContents__Sec-supervision-title {
	margin-top: 12px;
	font-size: calc(17rem / 16);
	line-height: calc(24em / 17);
	font-weight: bold;
	display: block;
}
.mainContents__Sec-supervision-career {
	margin-top: 18px;
	font-size: calc(16rem / 16);
	line-height: calc(24em / 16);
	letter-spacing: -0.035em;
	color: #FFF;
}
.mainContents__Sec-supervision-listArea {
	margin: 60px auto 0;
	width: 1120px;
	padding: 0 20px 96px;
}
.mainContents__Sec-supervision-listArea-heading {
	padding-bottom: 18px;
	font-size: calc(22rem / 16);
	line-height: calc(21em / 19);
	text-align: center;
	color: #FFF;
}
.mainContents__Sec-supervision-listArea .listGroup{
	padding-left: 20px;
}
.mainContents__Sec-supervision-listArea .list {
	position: relative;
	font-size: calc(15rem / 16);
	line-height: calc(24em / 15);
	color: #FFF;
}
.mainContents__Sec-supervision-listArea .list:before {
	position: absolute;
	top: 6px;
	left: -17.5px;
	width: 10px;
	height: 10px;
	content:  "";     /* 空の要素作成 */
	background: #FFF;
}
.mainContents__Sec-supervision-listArea .list strong {
	padding-right: 1em;
	font-size: calc(18rem / 16);
}

/* 目次 allcontents */
.mainContents__Sec-allcontents {
	position: relative;
}
.mainContents__Sec-allcontents .wrapper {
	position: relative;
}
.mainContents__Sec-allcontents-heading {
	margin: 0 auto;
	width: 320px;
	padding-top: 96px;
	font-size: calc(37rem / 16);
	line-height: calc(39em / 37);
	text-align: center;
}
.mainContents__Sec-allcontents-hr {
	margin: 15px auto 0;
	width: 80px;
	height: 0;
	border-radius: 6px;
	border-top: 6px solid hsl(235, 29%, 23%); /* border-topにする */
}
.mainContents__Sec-allcontents-outer {
	margin: 72px auto 0;
	width: 1080px;
	padding-bottom: 96px;
}
.mainContents__Sec-allcontents-note {
	margin-top: 30px;
	font-size: calc(19rem / 16);
	line-height: calc(21 / 19);
	text-align: right;
}

/* オンラインサービス onlineservice */
.mainContents__Sec-onlineservice {
	position: relative;
	background: #E0E3EF;
}
.mainContents__Sec-onlineservice .wrapper {
	position: relative;
}
.mainContents__Sec-onlineservice-shoulder {
	padding-top: 120px;
	font-size: calc(25rem / 16);
	line-height: calc(27em / 25);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec-onlineservice-subHeading-outer {
	margin: 30px auto 0;
	width: 980px;
}
.mainContents__Sec-onlineservice-subHeading {
	float: left;
	margin-top: 6px;
	width: 360px;
	font-size: calc(37rem / 16);
	line-height: calc(54em / 37);
	font-weight: bold;
	text-align: center;
	letter-spacing: -0.060em;
}
_:-ms-input-placeholder, :root .mainContents__Sec-onlineservice-subHeading { /* IE */
	margin-top: -6px;
	font-family: Roboto, Verdana, Meiryo, sans-serif;
}
.mainContents__Sec-onlineservice-subHeading .left {
	width: 170px;
	color: #000;
	background: #FFF;
	border: #000 2px solid;
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	display: inline-block;
}
.mainContents__Sec-onlineservice-subHeading .right {
	width: 190px;
	color: #FFF;
	background: #000;
	border: #000 2px solid;
	border-top-right-radius: 9px;
	border-bottom-right-radius: 9px;
	display: inline-block;
}
.mainContents__Sec-onlineservice-heading {
	float: right;
	width: 600px;
	font-size: calc(73rem / 16);
	line-height: calc(75em / 73);
	text-align: center;
	letter-spacing: -0.110em;
}
.mainContents__Sec-onlineservice-btnArea {
	margin: 72px auto 0;
	width: 840px;
}
.mainContents__Sec-onlineservice-btnArea-externalLink a {
	padding: 27px 20px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: 42px;
	background: #EB6841;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-onlineservice-btnArea-externalLink a:hover {
	opacity: 0.5;
}
.mainContents__Sec-onlineservice-btnArea-externalLink a span {
	padding-left: 0.5em;
}
.mainContents__Sec-onlineservice-outer {
	margin: 90px auto 0;
	width: 960px;
	padding-bottom: 96px;
}
.mainContents__Sec-onlineservice-box {
	position: relative;
	margin-top: 18px;
	padding: 42px 45px 48px;
	border-radius: 9px;
	background: #FFF;
}
.mainContents__Sec-onlineservice-phase-box {
	float: left;
	width: 520px;
}
	.mainContents__Sec-onlineservice-phase-number {
		float: left;
		width: 60px;
		font-size: calc(43rem / 16);
		line-height: calc(60em / 43);
		text-align: center;
		font-weight: bold;
		color: #FFF;
		border-radius: 30px;
		background: #EB6841;
		display: block;
	}
	.mainContents__Sec-onlineservice-phase-heading {
		float: right;
		margin-top: -3px;
		width: 445px;
		font-size: calc(25rem / 16);
		line-height: calc(33em / 25);
		letter-spacing: -0.035em;
		font-weight: bold;
		color: #EB6841;
		display: block;
	}
.mainContents__Sec-onlineservice-phase-text {
	float: left;
	margin-top: 24px;
	width: 520px;
	font-size: calc(18rem / 16);
	line-height: calc(27em / 18);
	letter-spacing: -0.035em;
}
.mainContents__Sec-onlineservice-phase-pict {
	float: right;
	margin-top: -66px;
	width: 300px;
	box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.35);
}
.mainContents__Sec-onlineservice-arrow {
	margin: 36px auto 0;
	width: 95px;
	height: 54px; /* IE */
}
.mainContents__Sec-onlineservice-inner {
	margin: 30px auto 0;
	padding: 48px 0 30px;
	border: #EB6841 2px solid;
	border-radius: 9px;
	background: #FFF;
}
.mainContents__Sec-onlineservice-lead {
	padding-left: 10px;
	font-size: calc(25rem / 16);
	line-height: calc(39em / 25);
	text-align: center;
	letter-spacing: 0.015em;
	font-weight: bold;
}
.mainContents__Sec-onlineservice-inner2 {
	margin: 24px auto 0;
	width: 885px;
}
.mainContents__Sec-onlineservice-box2 {
	float: left;
	margin: 18px 12.5px 0;
	width: 270px;
}
.mainContents__Sec-onlineservice-sample {
	box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.35);
}
.mainContents__Sec-onlineservice-caption {
	margin-top: 15px;
	height: 36px;
	font-size: calc(13rem / 16);
	line-height: calc(18em / 13);
	letter-spacing: -0.010em;
	padding-left: 3em;
	text-indent: -3em;
}
.mainContents__Sec-onlineservice-caption .letter-spacing {
	letter-spacing: -0.035em;
}
.mainContents__Sec-onlineservice-btnArea-purchase_set a {
	padding: 27px 20px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: 42px;
	background: #2E4793;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-onlineservice-btnArea-purchase_set a:hover {
	opacity: 0.5;
}
.mainContents__Sec-onlineservice-btnArea-purchase_set a span {
	padding-left: 0.5em;
}
.mainContents__Sec-onlineservice-notice {
	margin: 78px auto 0;
	width: 960px;
}
.mainContents__Sec-onlineservice-notice-heading {
	margin-bottom: 12px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
	letter-spacing: -0.035em;
}
.mainContents__Sec-onlineservice-notice-note {
	margin-top: 3px;
	font-size: calc(16rem / 16);
	line-height: calc(24em / 16);
	padding-left: 1em;
	text-indent: -1em;
	letter-spacing: -0.035em;
}
.mainContents__Sec-onlineservice-notice-note a {
	color: #2E4793; 
	font-weight: bold;
	text-decoration: underline;
}

/* 購入 purchase */
.mainContents__Sec-purchase {
	position: relative;
	background: url(mainContents__Sec-purchase__bgImage.jpg) no-repeat;
    background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.mainContents__Sec-purchase .wrapper {
	position: relative;
}
.mainContents__Sec-purchase-outer {
	position: relative;
	margin: 0 auto;
	width: 990px;
	padding: 96px 0;
}
.mainContents__Sec-purchase-inner {
}
.mainContents__Sec-purchase-bookimage {
	position: absolute;
	top: 81px;
	left: -125px;
	width: 505px;
}
.mainContents__Sec-purchase-mainTitle {
	float: left;
	margin-left: 295px;
	width: 695px;
	height: 117px; /* IE */
}
.mainContents__Sec-purchase-specification {
	float: left;
	margin: 27px 0 0 290px;
	padding-left: 30px;
}
.mainContents__Sec-purchase-specification li {
	position: relative;
	margin-top: 6px;
	font-size: calc(19rem / 16);
	line-height: calc(25em / 19);
	font-weight: bold;
	color: #FFF;
}
.mainContents__Sec-purchase-specification li:before {
	position: absolute;
	top: 6px;
	left: -20px;
	width: 10px;
	height: 10px;
	content:  "";     /* 空の要素作成 */
	background: #FFF;
}
.mainContents__Sec-purchase-specification li.first:before {
	top: 12px;
}
.mainContents__Sec-purchase-specification li .large {
	font-size: calc(37rem / 16);
}
.mainContents__Sec-purchase-specification li .small {
	font-size: calc(16rem / 16);
	line-height: calc(24 / 16);
	font-weight: normal;
	display: inline-block;
}
.mainContents__Sec-purchase-specification li .indent {
	padding-left: 57px;
}
.mainContents__Sec-purchase-specification li .indent3 {
	padding-left: 57px;
}
.mainContents__Sec-purchase-btnArea {
	margin: 39px auto 0;
	width: 935px;
}
.mainContents__Sec-purchase-btnArea-purchase_set a {
	float: left;
	width: 645px;
	padding: 27px 40px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: 42px;
	background: #2E4793;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-purchase-btnArea-purchase_set a:hover {
	opacity: 0.5;
}
.mainContents__Sec-purchase-btnArea-purchase_set a span {
	padding-left: 0.5em;
}
.mainContents__Sec-purchase-btnArea-purchase_book a {
	float: left;
	margin-left: 20px;
	width: 270px;
	padding: 27px 40px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: 42px;
	background: #DE3B45;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-purchase-btnArea-purchase_book a:hover {
	opacity: 0.5;
}
.mainContents__Sec-purchase-btnArea-purchase_book a span {
	padding-left: 0.5em;
}

/* -------------------- フッタ -------------------- */
footer {
	position: relative;
	padding: 21px 40px 39px;
	border-top: #000 1px solid;
}
footer nav {
}
footer nav ul {
	font-size: calc(15rem / 16);
	line-height: calc(18em / 15);
	color: #000;
}
footer nav ul li {
	float: left;
}
footer nav ul li a {
	color: #000 !important;
}
footer nav ul li span {
	padding: 0 5px;
}
footer p {
	position: absolute;
	top: 21px;
	right: 110px;
	font-size: calc(15rem / 16);
	line-height: calc(18em / 15);
}